/*
	VAIO L CSS 
	
*/


/* Header
----------------------------------------------------------------------------------------------------*/

body{
	font: 0.6em/1.1em normal normal Arial,Sans-serif,Verdana;
	color: #222222;
	margin: 0 auto;
	text-align: center;
	background: url(../images/background.jpg) repeat-x;
	width: 100%;
	
}
#content {
	background:url(../images/content_bg.png) repeat-y;
	width: 100%;}

}


/* Fonts and Texts 
-----------------------------------------------------------------------------------------------------------*/
.small {
	font-size: 10px;
	line-height: 15px;
}
.11pxfont {
	font-size: 11px;
	line-height: 12px;
}

a:link, a:visited {
	color: #444444;
	text-decoration: none;
}

a:hover, a:active {
	color: #666666;
	text-decoration: underline;
}

.white{
	color:#333;
}


h1,h2,h3,h4,h5,h6 {
	color: #1b86a1;
}

h2 {
	font-size: 31px;
	margin: 10px 0;
	
}
h3 {
	font-size: 18px;
	margin: 10px 0;
}

h5 {
	font-size: 10px;
}
/* Layout
-------------------------------------------------------------------------------------------------------------- */
.container {
	text-align:left;
	width: 976px;
	position: relative;
	margin: 0 auto;

}

.trianglebg { background-image:url(../images/container_bg.png); width: 962px; height:1973px; background-repeat:no-repeat; }

#entry {
	width: 976px;
	display: block;
	position: relative;
	background: #ffffff;
}

#flotsam{
	float:left;
	position:absolute;
	right:-3px;
	top:390px;
	width:980px;
	z-index:100;
}

#flash{
	height:540px;
	left:10px;
	margin-top:-2px;
	width:964px;
	z-index: 1;
	display: block;
	position:relative;
}

#back {
	height: 60px;
	width: 1000px;
	display: block;
	float: left;
	left: -15px;
}


#footer {
	height: 150px;
	width: 100%;
	text-align: left;
	color:#4444;
	background: none;
	padding-top: 10px;

}

#footer_wrap {
	width: 976px;
	position: relative;
	margin: 0 auto;
	
}




/* Top Navs :  VAIO | Home | Products | Accessories | Software | Where To Buy
-------------------------------------------------------------------------------------------------------------- */


ul.line {
	position: relative;
	top: 16px;
	float: right;
	width: 435px; border:none;
	

}

ul.line li{
	display: inline;
	list-style:none;
	float: left;
	color: #ffffff;
	
}

ul.line li a:link, ul.line li a:visited {
	border-right:1px dotted #444;
	color:#FFFFFF;
	font-size:10px;
	height:15px;
	padding:0 15px;
	text-decoration:none;
	width:auto;
}

ul.line li a:hover, ul.line li a:active {
	text-decoration:underline;
}

ul.line li a:link.last {
	border:none;
}


/* Tube Navs  | Promotion | Specifications | 3D View
-------------------------------------------------------------------------------------------------------------- */
ul.tube {
	position: relative;
	top: 0px;
	height: 52px;

}

ul.tube li {
	display:inline;
	list-style: none;
	float: left;
	font-size: 11px;
}

ul.tube li.date {
	display:inline;
	list-style: none;
	float: left;
	font-size: 11px;
	width: 233px;
	height: 52px;
	background: url(../images/2april.png) no-repeat;
	padding-top:23px;
}

ul.tube li a:link{
    background: url(../images/subnav.png) no-repeat;
	
}

ul.tube li a.first:link,ul.tube li a.first:visited {
	display:block;
	text-indent: -9999px;
	width: 86px;
	height: 52px;
	background: url(../images/subnav.png) no-repeat;
	background-position: 0px 0px;
}



ul.tube li a.second:link,ul.tube li a.second:visited {
	display:block;
	text-indent: -9999px;
	width: 82px;
	height: 52px;
	background: url(../images/subnav.png) no-repeat;
	background-position: -86px 0px;
}

ul.tube li a.third:link,ul.tube li a.third:visited {
	display:block;
	text-indent: -9999px;
	width: 115px;
	height: 52px;
	background: url(../images/subnav.png) no-repeat;
	background-position: -168px 0px;
}

ul.tube li a.first:hover,ul.tube li a.first:active {
	display:block;
	text-indent: -9999px;
	width: 86px;
	height: 52px;
	background: url(../images/subnav.png) no-repeat;
	background-position: 0px -52px;
}

ul.tube li a.secondsel:link, ul.tube li a.secondsel:visited{
	display:block;
	width: 82px;
	height: 52px;
	background: url(../images/subnav.png) no-repeat;
	background-position: -86px -52px;
	text-indent: -9999px;
}




ul.tube li a.second:hover, ul.tube li a.second:active{
	display:block;
	width: 82px;
	height: 52px;
	background-position: -86px -52px;
}

ul.tube li a.third:hover, ul.tube li a.third:active{
	display:block;
	width: 115px;
	height: 52px;
	background-position: -168px -52px;
}


/* L gallery Navs  | 1 | 2 | 3 | 4
-------------------------------------------------------------------------------------------------------------- */
img {border: none;}
ul.gallery {
	width: 860px;
	list-style: none;
	margin: 0 auto; padding: 0;
	position:relative;
	top:0px;
}
ul.gallery li {
	float: left;
	text-align: left;
	display: inline; /*--Gimp Fix aka IE6 Fix--*/
}
ul.gallery li a.thumb {
	width: 215px;
	height: 102px;
	cursor: pointer;
	background: none;
	
}
ul.gallery li span { /*--Used to crop image--*/
	width: 215px;
	height: 102px;
	overflow: hidden;
	display: block;
}
ul.gallery li a.thumb:hover {
	background: none;
}
ul.gallery li h2 {
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	background: none;
	
}
ul.gallery li a {text-decoration: none; color: #777; display: block; background: none;} /*--Gimp Fix aka IE6 Fix--*/

.gal-position{
	padding-left: 7px;	
	}



/* Top Navs :  VAIO | Home | Products | Accessories | Software | Where To Buy
-------------------------------------------------------------------------------------------------------------- */


ul.line_2 {
	position: relative;
	top: 10px;
	display: block;
	clear: both;
	left: -15px;
	height: 30px;
	width: 500px;
	margin-bottom: 8px;

}

ul.line_2 li{
	display: inline;
	list-style:none;
	float: left;
}

ul.line_2 li a:link, ul.line_2 li a:visited {
	border-right:1px dotted #444;
	color:#444;
	font-size:11px;
	height:15px;
	padding:0 15px;
	text-decoration:none;
	width:auto;
}

ul.line_2 li a:hover, ul.line_2 li a:active {
	text-decoration:underline;
}

ul.line_2 li a:link.last {
	border:none;
}

/* Subnavs  | Promotion | Specifications | 3D View
-------------------------------------------------------------------------------------------------------------- */
ul.subnav {
	float: left;
	height:60px;
	width: 976px;
}

ul.subnav li {
	display:inline;
	list-style: none;
	float: left;
}

ul.subnav li a:link, ul.subnav li a:visited{
   
	font-size:14px;
	font-weight:bold;
	line-height:26px;
	margin:0 20px;
	padding:5px 10px 10px;
	text-decoration:none;
	-webkit-border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topleft:9px;
	-moz-border-radius-topright:9px;
}
ul.subnav li a:hover, ul.subnav li a:active{
    background:#000;
	color: #fff;
	text-decoration: underline;
	-webkit-border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topleft:9px;
	-moz-border-radius-topright:9px;
}
ul.subnav li a.select{
    background:#000;
	color: #fff;
	text-decoration: underline;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
	margin:0 20px;
	padding:5px 10px 10px;
	-moz-border-radius-topleft:9px;
	-moz-border-radius-topright:9px;

}


/* feature subpage
-------------------------------------------------------------------------------------------------------------- */
.feat1_hdr {

	margin-top:20px;
	margin-bottom:30px;
	width:232px;
	height:45px;	
	margin-left: 65px;	
	background:#fff url(../images/header1.jpg) no-repeat;	
	}


.feat2_hdr {

	margin-top:20px;
	margin-bottom:30px;
	width:274px;
	height:45px;	
	margin-left: 65px;	
	background:#fff url(../images/header2.jpg) no-repeat;	
	}


.feat3_hdr {

	margin-top:20px;
	margin-bottom:30px;
	width:257px;
	height:45px;	
	margin-left: 65px;	
	background:#fff url(../images/header3.jpg) no-repeat;	
	}	


.feat4_hdr {


	margin-top:20px;
	margin-bottom:20px;
	width:232px;
	height:45px;	
	margin-left: 65px;	
	background:#fff url(../images/header4.jpg) no-repeat;	
	}	


.sub-col {

	color:#663300;
	padding-left: 8px;
	padding-bottom: 8px;
	height:24px;
	

	}
	

h2 {

	font-family: Univers, "Helvetica Neue", "Helvetica", "Arial", "sans serif";
	font-size:25px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: -0.1;
	color:#663300;
	padding-left: 8px;
	height:24px;
	

	}


h3{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: 0.2px;
	line-height: 1.5em;
	color:#666666;	
	
	}
	
h4{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: 0.2px;
	line-height: 1.5em;
	color:#251e1a;	
	
	}		
	
.backtop {
	padding-right: 10px;	
	padding-top: 20px;	
	font-size:11px;
	}
	
.line { border-top:#a68a6d 1px solid;
      width:auto;
	  margin-left: 13px;
	  margin-right: 12px; 
	  padding:0px;
	}
	
.divider {
		background: url(../images/dot_divider.png) no-repeat;
		width:857px;
		
	}

.feat-text {

	font-family: “Helvetica Neue”, Arial, Helvetica, sans-serif; 
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	text-align:left;
	letter-spacing: normal;
	line-height: 1.5em;
	color:#333333;
	
}

.small-text {

	font-family: “Helvetica Neue”, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	text-align:left;
	letter-spacing: normal;
	line-height: 1.5em;
	color:#333333;
	
}



.feat-lefttxt {

	font-family: “Helvetica Neue”, Arial, Helvetica, sans-serif;
	font-size: 14.8px;
	font-style: normal;
	font-weight: normal;
	text-align:left;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color:#786a65;
	padding-left: 20px;
}


.feat-longtxt {

	font-family: “Helvetica Neue”, Arial, Helvetica, sans-serif; 
	font-size: 14.8px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	text-align:left;
	letter-spacing: normal;
	line-height: 1.5em;
	color:#786a65;
	width:880px;
}


.f2video { padding-top:52px;}


/* specs
-------------------------------------------------------------------------------------------------------------- */

.specsbkg {
	background: url(../images/specs_bg.jpg) no-repeat;	
	width:649px; height:594px;
	}
	
.specs_bg{
	background: url(../images/specs_table.jpg) no-repeat;	
	width:639px; height:678px;
	}	


/* sub2navs  | Promotion | Specifications | 3D View
-------------------------------------------------------------------------------------------------------------- */
ul.sub2nav {
	border-bottom:1px dotted #CCCCCC;
	border-top:1px dotted #CCCCCC;
	display:block;
	height:38px;
	position:relative;
	top:10px;
	width:904px;
	line-height: 28px;
	margin-left: 31px;
}

ul.sub2nav li {
	float:left;
	list-style:none;
	display:inline;
	margin-top:5px;
}

ul.sub2nav li a:link{
	background:#EFEFEF url(../images/img_butt.jpg) no-repeat scroll 5px 2px;
	border:1px solid #CCCCCC;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	display: block;
    height: 25px;
	line-height: 23px;
	margin-right:10px;
	padding-left: 20px;
	padding-right: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
ul.sub2nav a:visited{
	background:#EFEFEF url(../images/img_butt.jpg) no-repeat scroll 5px 2px;
	border:1px solid #CCCCCC;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	display: block;
    height: 25px;
	line-height: 23px;
	margin-right:10px;
	padding-left: 20px;
	padding-right: 10px;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;

}
ul.sub2nav li a:hover, ul.sub2nav ul li a:active{
	font-size:11px;
	font-weight:bold;
   	color: #000;
	text-decoration: underline;

}

/* Pagination 
---------------------------------------------------------------------------------------------------------------- */

ul.paginate{
	display: block;
	height: 20px;
	font-size: 11px;
	line-height: 24px;
}
ul.paginate li{
	float:left;
	display: inline;
}


ul.paginate li a:link, ul.paginate li a:visited{
	border-right: 1px solid #cccccc;
	padding: 0 10px;
	height: 25px;
	width: 30px;
	text-decoration: none;
}

ul.paginate li a:hover, ul.paginate li a:active{
	text-decoration: underline;
}



ul.paginate li a.prev:link, ul.paginate li a.prev:visited{
	text-indent: -9999px;
	float: left;
	width: 24px;
	height: 25px;
	padding: 0 !important;
	border: none;
	background: url(../images/img_btn.jpg) no-repeat top left;
}

ul.paginate li a.prev:hover, ul.paginate li a.prev:active{
	text-indent: -9999px;
	width: 24px;
	height: 25px;
	background-position: bottom left;
}


ul.paginate li a.next:link, ul.paginate li a.next:visited{
	text-indent: -9999px;
	float: left;
	width: 24px;
	height: 25px;
	border: none;
	padding: 0 !important;
	border: none;
	background: url(../images/img_btn.jpg) no-repeat top right;
}

ul.paginate li a.next:hover, ul.paginate li a.next:active{
	text-indent: -9999px;
	width: 24px;
	height: 25px;
	background-position: bottom right;
}




/* Stylized buttons			
---------------------------------------------------------------------------------------------------------------- */
a:link.top, a:visited.top {
	background:transparent url(../images/img_top.jpg) no-repeat scroll center top;
	display:block;
	height:20px;
	left:-45px;
	position:relative;
	text-indent:-9999px;
	top:43px;
	width:91px;
}

a:hover.top, a:active.top {
	background: url(../images/img_top.jpg) no-repeat bottom;
}

/*Stylised lines
----------------------------------------------------------------------------------------------------------------- */
.linesep {
	display: block;
	height: 1px;
	width: 100%;
	border-bottom: 1px dotted #ccc;
}

/* Tool Tips
---------------------------------------------------------------------------------------------------------------------- */

a.mstooltip{
    position: relative;
}
a.mstooltip span{
    display:none;
	text-decoration:none;
}

a.mstooltip:hover span{
	display: block;
	width: 210px;
	position:absolute;
	top: 3em;
	left:0em;
	padding: 0.2em 0.6em;
	border: 1px solid #644333;
	background-color:#FFFFCC;
	color:#000;
	text-align: left;
	text-decoration:none;
	font-size:10px;
	z-index: 2;
}
/* Colour Picker
---------------------------------------------------------------------------------------------------------------------- */

ul#tabs_nav {
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	display:block;
	height: 70px;
	width: 270px;
	margin: 0 auto;
}

ul#tabs_nav li {
	list-style:none;
	float: left;
	display: inline;
}
